/*     248249 : 셀 설정      */
.cell_option__248249__ {display:table;width:100%}
.cell_option__248249__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__248249__ {}

@media (min-width:1024px){
	.col__248249__ {width:100% !important;}
}

/*     247086 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__247086__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__247086__ a {display:block;position:relative;border:none}
.pm-slide_wide__247086__ a img {border:none}
.pm-slide_wide__247086__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__247086__ .item {position:relative}
.pm-slide_wide__247086__ .item img {vertical-align:top}
.pm-slide_wide__247086__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__247086__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__247086__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-slide_wide__247086__ .item .caption .caption_inner .caption_cell .caption_cell_in {display: block;max-width: 1000px; margin: 0 auto;}
.pm-slide_wide__247086__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__247086__ .item .caption .caption_inner .caption_cell .subject {display: block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-slide_wide__247086__ .item .caption .caption_inner .caption_cell .exp_text {max-width: 330px;color:#ffffff;}

.pm-slide_wide__247086__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__247086__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__247086__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__247086__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__247086__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__247086__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__247086__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__247086__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__247086__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__247086__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__247086__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__247086__ .owl-dots .owl-dot.active span,
.pm-slide_wide__247086__ .owl-dots .owl-dot:hover span {border-color:#ff6c39;background:#ff6c39;}

.pm-slide_wide__247086__.empty__247086__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__247086__.build_edit_mode .item {display:none}
.pm-slide_wide__247086__.build_edit_mode .item img {width:100%}
.pm-slide_wide__247086__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__247086__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em}
	.pm-slide_wide__247086__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__247086__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__247086__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__247086__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__247086__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-slide_wide__247086__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-slide_wide__247086__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-slide_wide__247086__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__247086__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__247086__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__247086__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__247086__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__247086__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__247086__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__247086__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}


/*     253481 : 셀 설정      */
.cell_option__253481__ {display:table;width:100%}
.cell_option__253481__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__253481__ {padding:10px;}

@media (min-width:1024px){
	.col__253481__ {padding:15px;}
}

/*     253633 : 타이틀 텍스트 + 링크      */
.title__253633__ { position:relative;font-size:0}
.title__253633__ > span {font-family:var(--main-font); display:inline-block;font-size:16px;font-weight:500;color:#333;letter-spacing:-.03em;line-height:1.3em;vertical-align:top;}
.title__253633__ > a {background: #eee; box-sizing:border-box;display:inline-block;position:relative;top:3px;width:15px;height:15px;margin-left:8px; text-indent:-9999px;vertical-align:top; border-radius: 100%;}
.title__253633__ > a:before,
.title__253633__ > a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#000000;}
.title__253633__ > a:before {width:1px;height:7px}
.title__253633__ > a:after {width:7px;height:1px}

@media all and (min-width:1024px){
	.title__253633__ > span {font-size:26px}
	.title__253633__ > a {float: right; top:8px;width:27px;height:27px;margin-left:10px;}
	.title__253633__ > a:before {height:19px;}
	.title__253633__ > a:after {width:19px;}
}

/*     253634 : 공백      */
.solid_line__253634__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__253634__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253634__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253634__ {height:10px;}
}

/*     253475 : 최근 게시글 - 달력형 (텍스트출력)      */
.pm-board_calendar_text__253475__ * {box-sizing:border-box}
.pm-board_calendar_text__253475__ .hgroup {margin-top:5px;padding:10px;border:1px solid #e6e6e6;background:#f7f7f7;font-size:13px;text-align:center}
.pm-board_calendar_text__253475__ .hgroupa {color:#444}
.pm-board_calendar_text__253475__ .hgroup strong {padding:0 20px}
.pm-board_calendar_text__253475__ .box table {width:100%;table-layout:fixed}
.pm-board_calendar_text__253475__ .box th {padding:15px 5px;font-size:12px;color:#666;text-align:center}
.pm-board_calendar_text__253475__ .box td {position:relative;width:14.28%;height:87px;padding:2px;border:1px solid #e6e6e6;font-size:13px;color:#666;vertical-align:top}
.pm-board_calendar_text__253475__ .box span {display:block;padding:3px}
.pm-board_calendar_text__253475__ .box a {display:block;overflow:hidden;position:relative;width:100%;padding:3px;color:#666;white-space:nowrap;text-overflow:ellipsis}
.pm-board_calendar_text__253475__ .box a:hover {background:#f7f7f7}
.pm-board_calendar_text__253475__ .box a:before {content:'· '}
.pm-board_calendar_text__253475__ .box .today span {color:#ff5800}
.pm-board_calendar_text__253475__ .box .info{background: #d41256;}
.pm-board_calendar_text__253475__ .box .info span {color:#fff}
.pm-board_calendar_text__253475__ .box .info span:last-child {display:block;}
.pm-board_calendar_text__253475__ .box .info:hover span:last-child {display:block; padding:0;}
/*.pm-board_calendar_text__253475__ .box .info:before {content:'';position:absolute;top:0;right:0;border-width:5px;border-style:solid;border-color:#ff5800 #ff5800 transparent transparent}*/

@media (min-width:1024px){
	.pm-board_calendar_text__253475__ .hgroup strong {font-size:20px;}
}



/*     253482 : 셀 설정      */
.cell_option__253482__ {display:table;width:100%}
.cell_option__253482__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__253482__ {padding:10px;}

@media (min-width:1024px){
	.col__253482__ {padding:17px;}
}

/*     254050 : 공백      */
.solid_line__254050__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__254050__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254050__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254050__ {height:5px;}
}

/*     253476 : 타이틀 텍스트 + 링크      */
.title__253476__ {     background: #fff; position:relative;font-size:0; padding:15px;}
.title__253476__ > span {font-family:var(--main-font); display:inline-block;font-size:16px;font-weight:500;color:#333; letter-spacing:-.03em;line-height:1.3em;vertical-align:top;}
.title__253476__ > a {background: #eee; box-sizing:border-box;display:inline-block;position:relative;top:3px;width:15px;height:15px;margin-left:8px; text-indent:-9999px;vertical-align:top; border-radius: 100%;}
.title__253476__ > a:before,
.title__253476__ > a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#000000;}
.title__253476__ > a:before {width:1px;height:7px}
.title__253476__ > a:after {width:7px;height:1px}

@media all and (min-width:1024px){
	.title__253476__ > span {font-size:26px}
	.title__253476__ > a {float: right; top:8px;width:27px;height:27px;margin-left:10px;}
	.title__253476__ > a:before {height:19px;}
	.title__253476__ > a:after {width:19px;}
}

/*     253478 : 최근 게시글 - 목록      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__253478__ { overflow:hidden;position:relative;margin:0;padding:0 15px; font-size:16px;font-weight:bold;color:#333333;line-height:40px}
.board_title__253478__:before {display:none; content:'\e902';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__253478__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:14px;height:40px;font-size:0}
.board_title__253478__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#333333}
.board_title__253478__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#333333}

.pm-board_list__253478__ {background: #fff;}
.pm-board_list__253478__ ul {margin:0;padding:0 10px;list-style-type:none; }
.pm-board_list__253478__ ul li{position:relative; border-bottom: 1px solid #dedede; }
.pm-board_list__253478__ ul li:first-child {border-top:0}
.pm-board_list__253478__ ul li:before{content:'';display:block;position:absolute;left:5px;top:0;bottom:0;width:2px;height:2px;margin:auto 0;background:#838383;}
.pm-board_list__253478__ ul li a {display: table; width: 100%; padding: 10px 14px; table-layout: fixed;}
.pm-board_list__253478__ ul li a:hover {color:#b2825c}
.pm-board_list__253478__ ul li.bd_empty {display:block;padding:0 10px;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__253478__ ul li.bd_blank {display:none}

.pm-board_list__253478__.date_show ul li a {}
.pm-board_list__253478__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#a0a0a0;line-height:40px}

@media (min-width:1024px){
	.board_title__253478__ {padding:0 10px;font-size:38px;line-height:48px}
	.board_title__253478__:before {margin-right:12px;font-size:18px;line-height:48px}
	.board_title__253478__ .btn_more_view {width:14px;height:48px}
	.board_title__253478__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__253478__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__253478__ ul {padding-bottom: 20px;}
	.pm-board_list__253478__ ul li { display:block}
	.pm-board_list__253478__ ul li a {padding:11px 14px; font-size:18px}
	.pm-board_list__253478__ ul li.bd_blank {display:block}
	.pm-board_list__253478__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:40px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__253478__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px}
}

/*     253644 : 공백      */
.solid_line__253644__ {box-sizing:border-box; display:block; position:relative; width:100%; height:53px;}
.solid_line__253644__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253644__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253644__ {height:20px;}
}

/*     253479 : 타이틀 텍스트 + 링크      */
.title__253479__ {    background: #fff; padding:15px; position:relative;font-size:0}
.title__253479__ > span {font-family:var(--main-font); display:inline-block;font-size:16px;font-weight:500;color:#333;letter-spacing:-.03em;line-height:1.3em;vertical-align:top;}
.title__253479__ > a {background: #eee; box-sizing:border-box;display:inline-block;position:relative;top:3px;width:15px;height:15px;margin-left:8px; text-indent:-9999px;vertical-align:top; border-radius: 100%;}
.title__253479__ > a:before,
.title__253479__ > a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#000000;}
.title__253479__ > a:before {width:1px;height:7px}
.title__253479__ > a:after {width:7px;height:1px}

@media all and (min-width:1024px){
	.title__253479__ > span {font-size:26px}
	.title__253479__ > a {float: right; top:8px;width:27px;height:27px;margin-left:10px;}
	.title__253479__ > a:before {height:19px;}
	.title__253479__ > a:after {width:19px;}
}

/*     253480 : 맞춤게시판 - 목록형      */
.pm-myboard_list__253480__ {background: #fff;}
.pm-myboard_list__253480__ * {box-sizing:border-box}
.pm-myboard_list__253480__ a {display:block;color:#333}
.pm-myboard_list__253480__ ul {margin:0;padding:0 10px;list-style:none; padding-bottom: 20px;}
.pm-myboard_list__253480__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__253480__ ul li {position:relative;border-bottom:1px solid #dedede}
.pm-myboard_list__253480__ ul li > a,
.pm-myboard_list__253480__ ul li > div {display:table;width:100%;padding:10px 14px;table-layout:fixed}

.pm-myboard_list__253480__ .figure {
	display:table-cell;width:100px;padding-right:15px;
	box-sizing:content-box;
}
.pm-myboard_list__253480__ .figure > div {padding:1px}
.pm-myboard_list__253480__ .figure img {display:block;margin:0 auto}

.pm-myboard_list__253480__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:13px;line-height:2em;vertical-align:middle}
.pm-myboard_list__253480__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__253480__ dl dt {position: relative;padding-right: 20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_list__253480__ dl dt:before {content: 'Q';display: inline-block;margin-right: 10px;font-size: 20px;font-weight: bold;color: #D41256;}
.pm-myboard_list__253480__ dl dt:after {position: absolute;right: 0;content: '>';display: inline-block;font-family:'dotum';font-size:12px;line-height: 28px;}
.pm-myboard_list__253480__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
.pm-myboard_list__253480__ dl .subject {font-size:18px; color:#666}
.pm-myboard_list__253480__ dl .date {font-size:12px;color:#999}

.pm-myboard_list__253480__.date_show dl {padding-right:80px}
.pm-myboard_list__253480__.date_show dl dd {display:block}



/*     254049 : 공백      */
.solid_line__254049__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__254049__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254049__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254049__ {height:10px;}
}

/*     2170875 : 이미지 리스트 (타일형)      */
.img_list__2170875__ * {margin:0; padding:0; box-sizing:border-box;}
.img_list__2170875__ {padding:50px 0;}
.img_list__2170875__ .img_inner {position:relative; display:flex; max-width:var(--max-width); margin:0 auto;}

.img_list__2170875__ .img_inner .list  {
--flex-cnt: 8;
--flex-gap: 40px;
}
.img_list__2170875__ .img_inner .list {display:flex; flex-wrap:wrap; gap:var(--flex-gap); width:100%; list-style:none;}
.img_list__2170875__ .img_inner .list .item {position:relative; width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt)); transition:all .4s;}
.img_list__2170875__ .img_inner .list .item .figure,
.img_list__2170875__ .img_inner .list .item .caption {text-align:center;}
.img_list__2170875__ .img_inner .list .item .caption {padding-top:15px}
.img_list__2170875__ .img_inner .list .item .figure {font-size:0; width:80px; height:80px; background:#f7f7f7; border-radius:32px; display:flex; justify-content:center; align-items:center; margin:0 auto;}
.img_list__2170875__ .img_inner .list .item .figure > img.hover {display:none;}
.img_list__2170875__ .img_inner .list .item:hover .figure {background:#e10059;}
.img_list__2170875__ .img_inner .list .item:hover .figure > img.normal {display:none;}
.img_list__2170875__ .img_inner .list .item:hover .figure > img.hover {display:block;}


.img_list__2170875__ .img_inner .list .item .caption > * {color:#666;}
.img_list__2170875__ .img_inner .list .item .caption .subject {font-weight:600; color:#333;}

@media all and (hover:hover) {

}

@media all and (max-width:768px) {
  .img_list__2170875__ .img_inner .list  {
    --flex-cnt: 3;
    --flex-gap: 20px;
  }
  .img_list__2170875__ .img_inner .list .item {padding:15px 0;}
  .img_list__2170875__ .img_inner .list .item .caption {padding-top:5px;}
  .img_list__2170875__ .img_inner .list .item .caption .subject {font-size:15px;}
}

/*     257639 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-banner_slide_responsive__257639__ .owl-nav {display: block !important;}
.pm-banner_slide_responsive_wrap__257639__ {position: relative;padding: 20px 0;margin-top: 1px;background:#ffffff;}
.pm-banner_slide_responsive_wrap__257639__ .title {position: absolute;left: 0;top:50%;max-width: 80px;margin-top:-10px;height: 100%;}
.pm-banner_slide_responsive_wrap__257639__ .title .inner {box-sizing: border-box}
.pm-banner_slide_responsive_wrap__257639__ .title .inner .text {margin:0;padding:0;font-size:14px;font-weight: bold;color: #777777;}
.pm-banner_slide_responsive__257639__ {box-sizing:border-box;max-width:1400px;margin:0 auto;padding-left: 170px;}
.pm-banner_slide_responsive__257639__ a {border:none}
.pm-banner_slide_responsive__257639__ .item img {width:auto;}
.pm-banner_slide_responsive__257639__ a img {box-sizing: border-box;}
.pm-banner_slide_responsive__257639__ .item {position:relative}
.pm-banner_slide_responsive__257639__ .item img {vertical-align:top}

.pm-banner_slide_responsive__257639__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__257639__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__257639__ .owl-nav [class*='owl-']:before{display: block;font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#bbbbbb}
.pm-banner_slide_responsive__257639__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__257639__ .owl-nav .owl-prev {border: 1px solid #ccc !important; width: 25px; height: 25px; left:80px}
.pm-banner_slide_responsive__257639__ .owl-nav .owl-next {border: 1px solid #ccc !important; width: 25px; height: 25px; left:112px}
.pm-banner_slide_responsive__257639__ .owl-nav .owl-prev:before {display: block;content:'\e600'; padding-right: 24px;}
.pm-banner_slide_responsive__257639__ .owl-nav .owl-next:before {display: block;content:'\e601'}
.pm-banner_slide_responsive__257639__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__257639__ .owl-dots {position:absolute;left:0;width:80%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__257639__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__257639__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__257639__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__257639__ .owl-dots .owl-dot:hover span {background:#999999}

@media all and (min-width:768px){
	.pm-banner_slide_responsive__257639__ {padding-left:160px;}
	.pm-banner_slide_responsive_wrap__257639__ .title {margin-top: -14px;max-width:100px;}
	.pm-banner_slide_responsive_wrap__257639__ .title .inner .text  {font-size:16px;}
	.pm-banner_slide_responsive__257639__ .owl-nav .owl-prev {left:100px}
	.pm-banner_slide_responsive__257639__ .owl-nav .owl-next {left:130px}
}


/*     257640 : 공백      */
.solid_line__257640__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__257640__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__257640__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__257640__ {height:10px;}
}

